*GTDDomestic Models(Table 1)*
eststo clear
eststo: nbreg GTDDomestic HRVTrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg GTDDomestic BellTransMovAverage loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg GTDDomestic intrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
esttab _all using apsa2012_models.csv, replace title(Table 1: Negative Binomal Regression: GTD Domestic ) mtitles("HRV Transparency" "Bell Transparency" "CIRI Transparency") obslast label se nogaps star(* 0.1 ** 0.05 *** 0.01) order(HRVTrans BellTransMovAverage intrans) 

*IterateLocal Models (Table 2)*
eststo clear
eststo: nbreg ITERATEloc HRVTrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg ITERATEloc BellTransMovAverage loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg ITERATEloc intrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
esttab _all using apsa2012_models.csv, replace title(Table 2: Negative Binomal Regression: Iterate Transnational) mtitles("HRV Transparency" "Bell Transparency" "CIRI Transparency") obslast label se nogaps star(* 0.1 ** 0.05 *** 0.01) order(HRVTrans BellTransMovAverage intrans) 

***Appendix Models**************************

*GTDDomestic coverage*
eststo clear
eststo: nbreg GTDDomestic HRVTrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc headline, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg GTDDomestic BellTransMovAverage loggni logpop logarea executive partic  durable coldwar civwar intwar cinc headline, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg GTDDomestic intrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc headline, nolog cluster(ccode) dispersion(constant) 
esttab _all using apsa2012_models.csv, replace title(Appendix Table 3: Negative Binomal Regression: GTD Domestic Coverage Control) mtitles("HRV Transparency" "Bell Transparency" "CIRI Transparency") obslast label se nogaps star(* 0.1 ** 0.05 *** 0.01) order(HRVTrans BellTransMovAverage intrans) 

*IteratelocModels Coverage**
eststo clear
eststo: nbreg ITERATEloc HRVTrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc headline,  nolog cluster(ccode) dispersion(constant) 
eststo: nbreg ITERATEloc BellTransMovAverage loggni logpop logarea executive partic  durable coldwar civwar intwar cinc  headline, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg ITERATEloc intrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc headline,  nolog cluster(ccode) dispersion(constant) 
esttab _all using apsa2012_models.csv, replace title(Appendix Table 4: Negative Binomal Regression: Iterate Transnational) mtitles("HRV Transparency" "Bell Transparency" "CIRI Transparency") obslast label se nogaps star(* 0.1 ** 0.05 *** 0.01) order(HRVTrans BellTransMovAverage intrans) 

*all GTD Models*
eststo clear
eststo: nbreg GTD HRVTrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg GTD BellTransMovAverage loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg GTD intrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc, nolog cluster(ccode) dispersion(constant) 
esttab _all using apsa2012_models.csv, replace title(Appendix Table 5: Negative Binomal Regression: All GTD ) mtitles("HRV Transparency" "Bell Transparency" "CIRI Transparency") obslast label se nogaps star(* 0.1 ** 0.05 *** 0.01) order(HRVTrans BellTransMovAverage intrans) 

*all GTD coverage*
eststo clear
eststo: nbreg GTD HRVTrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc headline, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg GTD BellTransMovAverage loggni logpop logarea executive partic  durable coldwar civwar intwar cinc headline, nolog cluster(ccode) dispersion(constant) 
eststo: nbreg GTD intrans loggni logpop logarea executive partic  durable coldwar civwar intwar cinc headline, nolog cluster(ccode) dispersion(constant) 
esttab _all using apsa2012_models.csv, replace title(Appendix Table 6: Negative Binomal Regression: All GTD Coverage Control) mtitles("HRV Transparency" "Bell Transparency" "CIRI Transparency") obslast label se nogaps star(* 0.1 ** 0.05 *** 0.01) order(HRVTrans BellTransMovAverage intrans) 


